
    <title>{{ title }}</title>
    <meta charset="utf-8">
    <script type="text/javascript" src="/static/jquery/jquery{{ minifier }}.js"></script>
	<script type="text/javascript" src="/static/semantic/semantic{{ minifier }}.js"></script>
	<script type="text/javascript" src="/static/js/time-zone.js"></script>
	<script type="text/javascript" src="/static/js/force-submit.js"></script>

	<link rel="icon" type="image/png" href="/static/image/icon32.png" />
	<link type="text/css" rel="stylesheet" href="/static/semantic/semantic{{ minifier }}.css" />
	<link type="text/css" rel="stylesheet" href="/static/css/custom.css" />
	<script type="text/javascript">
		$(function () {
			// Initialize always-presented element types without checks
			$('.ui.dropdown').dropdown();
			$('.local-date-time').toLocalDateTime();
			$('.local-date-time-short').toLocalDateTimeShort();
			
			// Initialize optional element types with presence check
			if (typeof $('.ui.accordion').accordion !== 'undefined') {
				$('.ui.accordion').accordion();
			}
			if (typeof $('.ui').popup !== 'undefined') {
				$('.ui').popup();
			}
			if (typeof $('.ui.checkbox').checkbox !== 'undefined') {
				$('.ui.checkbox').checkbox();
			}

			$('#user-menu-dropdown').dropdown({
				action: 'hide',
			});
		});
	</script>